.contacts-form {
    display: flex;
    align-items: flex-end;
}

.contacts-form > div {
    margin: 0 10px;
}

.contacts-form label {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display: block;
    margin-bottom: 5px;
}

table {
    width: 100%;
    max-width: 700px;
    margin-top: 30px;
    border: 1px solid;
    border-collapse: collapse;
}

table tr, td {
    border: 1px solid;
}

table caption {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}